package demo

import (
	"blazing/cool"
	_ "blazing/modules/space/controller"
	_ "blazing/modules/space/middleware"

	"github.com/gogf/gf/v2/os/gctx"
)

func init() {
	var (
		ctx = gctx.GetInitCtx()
	)
	cool.Loger.Debug(ctx, "module space init start ...")
	cool.Loger.Debug(ctx, "module space init finished ...")
}
